Subject: Re: Can't find the revelant commit with git-log

From: Francis Moreau <[email-masked]>
Date: Wed, 26 Jan 2011 22:32:21 +0100

Junio C Hamano <[email-masked]> writes:

> Francis Moreau <[email-masked]> writes:
>
>>> On Wed, Jan 26, 2011 at 21:56, Francis Moreau <[email-masked]> wrote:
>>>> Just out of curiosity, I'd like to know why, since it has no annoyance
>>>> for those who are replying to my emails.
>>>
>>> We keep everybody on CC who's interested in the thread here, and
>>> usually reply directly to the person whose email we respond to. In
>>> this case, I had to manually edit the TO line to be just you, and move
>>> everybody else to the CC.
>>
>> Well, if I decided to set Mail-Followup-To, that do mean that I don't
>> want you to do that !
>
> That is _not_ something for _you_ to unilaterally decide.
>
> I am responding to _you_ with this message to tell _you_ something, while
> keeping Sverre, J6t and Rene and the list in the loop.
>
> If I followedyour M-F-T on the message I am responding to, I would have
> ended up placing these "secondary" (for the purpose of my message) on my
> "To:" line.  That would make it impossible for them to prioritize the
> messages addressed directly to them (which would have their address on
> "To:") over other messages that they are merely in the loop (which would
> not have them on "To:"---their address may be on "Cc:" or they may be
> getting the message from the list).
>
> So please don't.

Agreed.

Should be fixed now, if not, please let me know.

Thanks
-- 
Francis